# -*- coding: utf-8 -*-
import os
file=open("/sys/class/thermal/thermal_zone0/temp")
temp=float(file.read())/1000
file.close()
if temp>25.0 :
    print "请降温" 
    os.system("espeak -vzh '请降温‘")
print "CPU当前温度:%.1f" %temp

